/*
Theme Name: FinTheme Child
Description: Child theme for FinTheme
Author: zozothemes
Template: fintheme
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*Child Theme Style Code Here*/

.site-content {
    padding-top: 0px;
    padding-bottom: 0px;
}

.wpcf7-list-item-label{
	line-height: normal;
}

.wpcf7 input[type="radio"], .wpcf7 input[type="checkbox"] {
    margin-bottom: 0px;
}

.zozo-mobile-logo a.navbar-brand img {
	max-height: 50px;
	
}

#header-main {
	    min-height: 85px;
	    padding-top: 5px;
	
}

.navbar-header .navbar-brand img, .navbar-brand img {
    max-height: 75px;
}

.wpcf7 textarea, .wpcf7 input, .wpcf7 select {     color: black !important;}